Subject: Re: linux-next: build failure after merge of the mediatek tree

From: Matthias Brugger <[email-masked]>
Date: Tue, 11 Apr 2023 18:52:42 +0200

On 11/04/2023 01:24, Stephen Rothwell wrote:
> Hi all,
> 
> On Mon, 3 Apr 2023 17:52:20 +1000 Stephen Rothwell <[email-masked]> wrote:
>>
>> After merging the mediatek tree, today's linux-next build (arm64
>> defconfig) failed like this:
>>
>> Error: arch/arm64/boot/dts/mediatek/mt6795.dtsi:647.21-22 syntax error
>> FATAL ERROR: Unable to parse input tree
>>
>> Maybe caused by commit
>>
>>    a7c7f1fe2fde ("arm64: dts: mediatek: mt6795: Add MMSYS node for multimedia clocks")
>>
>> but I don't know how.
>>
>> I have reverted that commit (and the following 2) for today.
> 
> Ping?
> 

I dropped the corresponding commits and resubmitted. Sorry for the delay, I was 
on holidays and without a computer...

Regards,
Matthias